<TEI.2 id="jrc32005R0187-pt" n="32005R0187" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0187 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%187/2005 da Comiss%atilde%o, de 2 de Fevereiro de 2005, que altera pela quadrag%eacute%sima terceira vez o Regulamento (CE) n.%deg%%nbsp%881/2002 do Conselho que institui certas medidas restritivas espec%iacute%ficas contra determinadas pessoas e entidades associadas a Osama Bin Laden, %agrave% rede Al-Qaida e aos Talib%atilde%, e que revoga o Regulamento (CE) n.%deg%%nbsp%467/2001 do Conselho</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0187&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0187&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3588</classCode>
        <classCode scheme="eurovoc">3483</classCode>
        <classCode scheme="eurovoc">5240</classCode>
        <classCode scheme="eurovoc">3870</classCode>
        <classCode scheme="eurovoc">4452</classCode>
        <classCode scheme="eurovoc">261</classCode>
        <classCode scheme="eurovoc">2338</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%187/2005 da Comiss%atilde%o, de 2 de Fevereiro de 2005, que altera pela quadrag%eacute%sima terceira vez o Regulamento (CE) n.%deg%%nbsp%881/2002 do Conselho que institui certas medidas restritivas espec%iacute%ficas contra determinadas pessoas e entidades associadas a Osama Bin Laden, %agrave% rede Al-Qaida e aos Talib%atilde%, e que revoga o Regulamento (CE) n.%deg%%nbsp%467/2001 do Conselho</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 187/2005 da Comissão</p>
        <p n="3">de 2 de Fevereiro de 2005</p>
        <p n="4">que altera pela quadragésima terceira vez o Regulamento (CE) n.o 881/2002 do Conselho que institui certas medidas restritivas específicas contra determinadas pessoas e entidades associadas a Osama Bin Laden, à rede Al-Qaida e aos Talibã, e que revoga o Regulamento (CE) n.o 467/2001 do Conselho</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 881/2002 do Conselho que institui certas medidas restritivas específicas contra determinadas pessoas e entidades associadas a Osama Bin Laden, à rede Al-Qaida e aos Talibã, e que revoga o Regulamento (CE) n.o 467/2001 que proíbe a exportação de certas mercadorias e de certos serviços para o Afeganistão, reforça a proibição de voos e prorroga o congelamento de fundos e de outros recursos financeiros aplicável aos Talibã do Afeganistão [1], nomeadamente, o n.o 1, primeiro travessão, do seu artigo 7.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O anexo I do Regulamento (CE) n.o 881/2002 contém a lista de pessoas, entidades e organismos abrangidos pelo congelamento de fundos e de recursos económicos previstos no referido regulamento.</p>
        <p n="10">(2) Em 28 de Janeiro de 2005, o Comité de Sanções do Conselho de Segurança das Nações Unidas decidiu alterar a lista de pessoas, entidades e organismos a que é aplicável o congelamento de fundos e de recursos económicos, pelo que o anexo I deve ser alterado em conformidade;</p>
        <p n="11">(3) A fim de garantir a eficácia das medidas previstas no presente regulamento, este deve entrar em vigor imediatamente,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">O anexo I do Regulamento (CE) n.o 881/2002 é alterado como indicado no anexo do presente regulamento.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor no dia da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 2 de Fevereiro de 2005.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Benita Ferrero-Waldner</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">[1] JO L 139 de 29.5.2002, p. 9. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 14/2005 (JO L 5 de 7.1.2005, p. 10).</p>
        <p n="23">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="24">ANEXO</p>
        <p n="25">O anexo I do Regulamento (CE) n.o 881/2002 é alterado do seguinte modo:</p>
        <p n="26">- A seguinte menção deve ser acrescentada à rubrica "Pessoas singulares":</p>
        <p n="27">"Sulayman Khalid Darwish (também conhecido por Abu Al-Ghadiya). Data de nascimento a) 1976, b) cerca de 1974. Local de nascimento: arredores de Damasco, Síria. Nacionalidade: síria. N.o de passaporte: a) 3936712, b) 11012."</p>
        <p n="28">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
